sha256: 540a764ac518e3c8d46687915c79ac116e9a066ae57dd54eac0161ca16a23e41
real_size: null
zip_size: 665300376
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep67/open_data_millesime_2026-02-a_dep67_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep67/open_data_millesime_2026-02-a_dep67_gpkg_metadata.yml
